CVE-2001-0320
CVSS10.0
发布时间 :2001-05-03 00:00:00
修订时间 :2008-09-05 16:23:49
NMC    

[原文]bb_smilies.php and bbcode_ref.php in PHP-Nuke 4.4 allows remote attackers to read arbitrary files and gain PHP administrator privileges by inserting a null character and .. (dot dot) sequences into a malformed username argument.


[CNNVD]PHP-Nuke权限漏洞(CNNVD-200105-015)

        PHP-Nuke 4.4版本中的bb_smilies.php和bbcode_ref.php 存在漏洞。远程攻击者可以通过注入零字符和..(点 点)序列到畸形用户名参数中读取任意文件和提升PHP管理员权限。

- CVSS (基础分值)

CVSS分值: 10 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:francisco_burzi:php-nuke:4.0.4
cpe:/a:francisco_burzi:php-nuke:4.4

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-0320
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-0320
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200105-015
(官方数据源) CNNVD

- 其它链接及资源

http://archives.neohapsis.com/archives/bugtraq/2001-02/0425.html
(VENDOR_ADVISORY)  BUGTRAQ  20010223 Yet another hole in PHP-Nuke

- 漏洞信息

PHP-Nuke权限漏洞
危急 未知
2001-05-03 00:00:00 2005-10-20 00:00:00
远程  
        PHP-Nuke 4.4版本中的bb_smilies.php和bbcode_ref.php 存在漏洞。远程攻击者可以通过注入零字符和..(点 点)序列到畸形用户名参数中读取任意文件和提升PHP管理员权限。

- 公告与补丁

        
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站